<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotred - everything for a smile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="webshop, hotred, computer, electronics, tv, monitors, laptop, desktop, audio, headphone, earplugs">
    <meta name="description" content="This is the website for Hotred. The best webshop of 2018, we swear! Ordered before 11.59 pm? Delivered tomorrow at your house for free. Also on sundays!">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="scripts/client/ajax.js"></script>
</head>
<body>
    <header>
        <a href="index.html"><img id="logo" src="images/logo.png" alt="Logo" /></a>
        <h1>Anything for a smile!</h1>
        <input type="search" id="searchbar" placeholder="Search for products"/>
    </header>
    <nav>
            <a href="index.html">Home</a>
            <a href="protected_pages/cart.html">Cart</a>
            <a href="pages/category.html">Categories</a>
            <a href="pages/login.html">Login</a>
            <a href="protected_pages/profile.html">Profile</a>
            <a href="pages/contact.html">Contact us</a>
    </nav>
    <section>
        <h1>Overview of our products</h1>
        <div id="productcontainer"></div>
        <button type="button" id="more">More</button>
    </section>
    <footer>
        <a href="#top">Go to top</a>
        <p>Supported payment methods: <br/>
            <img class="pay" src="images/ideal.png" alt="Logo" />
            <img class="pay" src="images/mastercard.png" alt="Logo" />
            <img class="pay" src="images/visa.png" alt="Logo" />
            <img class="pay" src="images/paypal.png" alt="Logo" />
        </p>
        <p id="author"> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Sources:
            <a href="https://www.coolblue.nl" target="null">Coolblue website</a> &
            <a href="https://www.amazon.co.uk" target="null">Amazon website</a>
        </p>
    </footer>
</body>
</html>
